PETSc version 3.15.5
Fix/Edit manual page

# TaoGetMaximumFunctionEvaluations

Sets a maximum number of function evaluations.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetMaximumFunctionEvaluations(Tao tao,PetscInt *nfcn)

Not Collective

### Input Parameters

| tao | - the Tao solver context

### Output Parameters

| nfcn | - the maximum number of function evaluations

### See Also

TaoSetMaximumFunctionEvaluations(), TaoGetMaximumIterations()

### Level

intermediate

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages